*{margin:0;padding:0;word-wrap:break-word;}
body{font:14px/1.75 "微软雅黑", arial, sans-serif,'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB',STHeiti,SimSun,sans-serif;color:#444;}
a{color:#333;text-decoration:none;}
a:hover{text-decoration:underline; color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h3,h4{padding:0px; font-size:14px; font-weight:bold;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}


.flex-col {
  display: flex;
  flex-direction: column;
}
.flex-row {
  display: flex;
  flex-direction: row;
}

.justify-between {
  display: flex;
  justify-content: space-between;
}
